Bug 192065 - [maintainer update] graphics/converseen to 0.7.3
Summary: [maintainer update] graphics/converseen to 0.7.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Some People
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-23 15:00 UTC by Fernando Apesteguía
Modified: 2014-07-24 11:33 UTC (History)
1 user (show)

See Also:


Attachments
Patch to the port tree (1.20 KB, patch)
2014-07-23 15:01 UTC, Fernando Apesteguía
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2014-07-23 15:00:57 UTC
The patch updates graphics/converseen to 0.7.3

In addition, the license information has been added to the Makefile.
Comment 1 Fernando Apesteguía freebsd_committer 2014-07-23 15:01:45 UTC
Created attachment 144912 [details]
Patch to the port tree
Comment 2 Fernando Apesteguía freebsd_committer 2014-07-23 15:06:01 UTC
Tested in redports:

Update graphics/converseen to 0.7.3 and add LICENSE information
---------------------------------------------------------------------

  Build ID:          20140722213600-27853
  Job owner:         fernape
  Buildtime:         78 minutes
  Enddate:           Tue, 22 Jul 2014 22:54:20 GMT

  Revision:          29595
  Repository:        https://redports.org/changeset/29595

---------------------------------------------------------------------

    Port:            graphics/converseen 0.7.3

      Buildgroup:     9.2-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140722213600-27853-226714/converseen-0.7.3.log

      Buildgroup:     9.2-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140722213600-27853-226715/converseen-0.7.3.log

      Buildgroup:     10.0-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140722213600-27853-226716/converseen-0.7.3.log

      Buildgroup:     10.0-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140722213600-27853-226717/converseen-0.7.3.log
Comment 3 commit-hook freebsd_committer 2014-07-24 11:33:06 UTC
A commit references this bug:

Author: madpilot
Date: Thu Jul 24 11:33:04 UTC 2014
New revision: 362786
URL: http://svnweb.freebsd.org/changeset/ports/362786

Log:
  - Update to 0.7.3
  - Add LICENSE

  PR:		192065
  Submitted by:	fernando.apesteguia@gmail.com (maintainer)

Changes:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo
Comment 4 Guido Falsi freebsd_committer 2014-07-24 11:33:39 UTC
Committed. Thanks!